/*
 Theme Name:   Frigo Warehouse
 Theme URI:    http://warehouse.frigoscandia.se/
 Description:  Frigo Warehouse
 Author:       Majoda
 Author URI:   http://majoda.com
 Template:     understrap
 Version:      1.0.5
*/

body {
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	color: #333;
	font-size: 16px;
}
.container {
	max-width: 100%; 
	padding: 0 15px;
}

h1 { font-size: 32px; margin-bottom: 15px; }
.wrapper {
	width: 100%;
/*	max-width: 1400px; */
	margin: 0 auto;
}
.site-main {
	width: 100%;
}
.pagecontainer {
	margin-top: 30px;
	width: 100%;
	max-width: 1600px;
}
.innercontent {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
}
.bg-light {
	background: #fff !important;
	display: block;
}
.navbar .container {
	max-width: 1430px;
	padding: 0 15px;
}
.navbar-brand {
	margin: 0 auto;
}
.nav-link {
	color: #fff;
	font-weight: 700;
}
.img-fluid {
	width:310px;
	height: auto;
}
#login {
	width: 320px;
	padding: 5% 0 0;
	margin: auto;
}
#loginform { 
	border: 0 !important; 
	box-shadow: none !important; 
	width: 320px;
	padding: 26px 24px 34px;
}
#loginform label {
	font-size: 16px;
	line-height: 1.5;
	display: block;
	margin-bottom: 3px;
}
#loginform input[type="password"], #loginform input[type="text"] {
	width: 100%;
	font-size: 24px;
	line-height: 1.33333333;
	border-width: .0625rem;
	padding: .1875rem .3125rem;
	margin: 0 6px 16px 0;
	min-height: 40px;
	box-shadow: 0 0 0 transparent;
	border-radius: 4px;
	border: 1px solid #8c8f94;
}
#loginform .button-primary {
	min-height: 32px;
	line-height: 2.30769231;
	padding: 0 12px;
	background: #77bb82 !important; 
	border-color: #77bb82 !important;
	border-radius: 3px;
	color: #fff !important; 
	font-size: 16px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
}
.btn {
	min-height: 32px;
	line-height: 2.30769231;
	padding: 0 12px;
	background: #77bb82; 
	border-color: #77bb82;
	border-radius: 3px;
	color: #fff; 
	font-size: 16px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
}
.btn_grey {
	background: #777;	
	border-color: #777;
	color: #fff;
}
.btn_small {
	min-height: 24px;
	line-height: 1.8;
	padding: 0 12px;
	background: #77bb82; 
	border-color: #77bb82;
	border-radius: 3px;
	color: #fff; 
	font-size: 15px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
}
.btn_mini {
	line-height: 1.8;
	padding: 0 6px;
	background: #77bb82; 
	border-color: #77bb82;
	border-radius: 2px;
	color: #fff; 
	font-size: 13px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	display: inline-block;
}

.btn_small.no_active {
	background: #ccc;
	border-color: #ccc;
}
/* Footer */
#wrapper-footer {
	background-color: #fff;
/*	padding-left: 40px; */
	margin: 0;
	max-width: none;
}
footer {
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 25px;
}
.navbar .container {
	max-width: 1430px;
	padding: 0 15px;
}
#navbarNavDropdown {
    position: relative;
}
.navbar-nav {
	position: relative;
	left: 0;
	margin: 0 auto;
}
.navbar-nav .nav-link {
	padding: 10px 30px !important; 
}
.menu_outer { 
	margin-top: 8px;
	display: block;
	width: 100%;
	background: #77bb82;
}
.menu_inner {
	display: block;
	width: 100%;
	max-width: 1430px;
	padding: 0 15px;
	margin: 0 auto;
}
.orderblock, .confirmblock { border: 1px solid #77bb82; padding: 15px; margin-bottom: 20px; }
.forminput { width: 500px; max-width: 100%; }
.forminput_small { width: 80px; }
.stocklisttab, .userlist { font-size: 15px; }
.stocklisttab th, .userlist th { font-weight: 700; white-space: nowrap; padding: 2px 6px; border: 1px solid #eee; }
.stocklisttab td, .userlist td { padding: 6px; white-space: nowrap; padding: 2px 6px; border: 1px solid #eee; font-weight: 400; }
#searched_stock { margin-top: 10px; max-height: 600px; overflow-x: scroll; overflow-y: unset; }
#cart, #confirm_cart { }
#addnewaddress { color: #fff; cursor: pointer; font-weight: 700; margin: 5px 0 10px; }
#new_address { display: none; border: 1px solid #77b5b82; padding: 15px; margin: 5px 0; }
.orderlist .row { margin-bottom: 15px; }
.order_detailsrow .stocklist { margin-bottom: 15px; }
.order_detailsrow { border-bottom: 3px solid #77bb82; }
.antwarn { color: #77bb82; font-size: 20px; font-weight: 700; display: inline; margin-left: 4px; }
.warn { color: #77bb82; font-weight: 700; margin: 5px 0; }
#lostpasswordform, #resetpasswordform { color: #333; font-family: 'Open Sans', sans-serif; }
#lostpasswordform #somfrp_user_info, #resetpasswordform #somfrp_user_info { 
    font-size: 24px;
    line-height: 1.33333333;
    border-width: .0625rem;
    padding: .1875rem .3125rem;
    margin: 0 6px 16px 0;
    min-height: 40px;
    box-shadow: 0 0 0 transparent;
    border-radius: 4px;
    border: 1px solid #8c8f94;
}
#lostpasswordform button, #resetpasswordform button  {
	min-height: 32px;
	line-height: 2.30769231;
	padding: 0 12px;
	background: #77bb82 !important; 
	border-color: #77bb82 !important;
	border-radius: 3px;
	color: #fff !important; 
	font-size: 16px;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;	
}
.small {
	font-size: 14px; 
}
#searchrecipient, #searchtrbp_plan {
	cursor: pointer;
}
#searchr_icon, #searctrbp_icon {
	background: #77bb82;
	color: #fff;
	border-radius: 50px;
	width: 25px;
	height: 25px;
	display: inline-block;
	font-size: 18px;
	padding: 0 0 0 7px;
	line-height: 26px;
	cursor: grab;
	margin-right: 6px;
}	
a {
	color: #77bb82;
}
.err_row {
	font-size: 14px;
	text-decoration: line-through;
}
.btn_cancel {
	margin-left: 15px;
	background: #666;
}
#overlay {
	display: none; 
    position:fixed;
    z-index:999;
    width:100%;
    height:100%;
    background-color: black;
    background-color:rgba(0,0,0,.75)	
}
#popup {
	display: none;
    z-index:1000;
	position:absolute;
	width: 600px;
	max-width: 90%;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);	
	background: #fff;
	padding: 20px;
	cursor: pointer;
	border-radius: 8px;
}
#recep_search {
	margin-left: 30px;
	cursor: pointer;
}
#recep_search_block {
	display: none; 
}
.smallinput {
	font-size: 14px;
}
.margbot {	
	margin-bottom: 5px;	
}
#recep_search_results {
	margin-bottom: 10px; 
}
#user_addr_table_holder {
    max-width: 100%;
    overflow-x: scroll;
    overflow-y: hidden;
}
#user_recipients_form input[type="text"] {
	max-width: 140px;
}
#user_recipients_form select {
	max-width: 120px;
}
.blocked {
	color: #cf6387;
}
@media (min-width:768px) {
.col-md-3 { display: flex; }
}
@media (max-width: 1200px) {
#searched_stock { max-width: 100%; overflow-y: scroll; }
#cart, #confirm_cart { max-width: 100%; overflow-x: scroll; }
.orderlist { max-width: 100%; overflow-y: scroll; }
}	
@media (max-width:767px) {
.navbar-collapse > ul { display: contents; height: 100%; top: 100%; z-index:1000; background: #fff; width: 100%;}
}
